﻿body {
    background-color: #ffffff;
}
.activeColor {
    border: solid 3px #bbb !important;
}

.fltCountDown1 {
    float: left;
    background-color: #fff;
    margin: 2px;
    padding: 2px;
    color: #ed5373;
    font-size: 16px;
    font-weight: bold;
    font-family: yekanNumber;
}

.spanFltCountDown1 {
    background-color: #fff;
    float: left;
    color: #ed5373;
    margin-top: 5px;
}

.lg-outer.lg-visible {
    opacity: 1;
    z-index: 999999;
}

.row-tab-rona {
   
    margin: 50px 0 0 0;
    padding-bottom: 38px;
}

.dv-container {
    max-width: 1224px;
    margin: 0 auto;
}

.nav-tabs {
    border: none !important;
    margin-bottom: 32px;
}

.table-bx-br .nav-tabs > li a {
    color: #000;
}

.nav-tabs > li > a {
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 180%;
    text-align: right;
    color: #4B4B4D;
    padding: 10px 0;
    direction: rtl;
    margin: 0 15px;
}

.nav-tabs li svg {
    width: 20px;
    position: relative;
    top: 9px;
}

.table-bx-br .nav-tabs > li {
    float: right;
}

.nav-tabs > li {
    float: right;
    margin-bottom: 0px;
}

.tab-content > .tab-pane {
    display: none;
}

.bx-dt-rona {
    background: #F9F9F9;
    border-radius: 32px;
    margin-bottom: 16px;
}

.p-dt-rona {
    background-color: #fff;
    border-radius: 32px;
    padding: 11px 50px;
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 43px;
    text-align: justify;
    direction: rtl;
    border: 8px solid #F9F9F9;
    color: #4B4B4D;
}

.tab-content > .active {
    display: block;
}

.bx-dt-rona {
    background: #F9F9F9;
    border-radius: 32px;
    margin-bottom: 16px;
}

.dt-ph-rona {
    font-family: 'DanaFaNum-Regular';
    font-weight: 700;
    font-size: 16px;
    line-height: 28px;
    text-align: right;
    color: #4B4B4D;
    display: block;
    padding: 15px 60px 0 0;
    direction: rtl;
}

.p-table-dt-rona {
    background-color: #fff;
    border-radius: 32px;
    padding: 0px 12px;
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 35px;
    text-align: justify;
    direction: rtl;
    border: 8px solid #F9F9F9;
    color: #4B4B4D;
}

.tbl-Detail-rona {
    width: 100%;
}

.tab-pane {
    padding: 5px 0;
}

.tbl-Detail-rona tbody tr {
    border-bottom: 2px solid #EDEDED;
}

    .tbl-Detail-rona tbody tr td:first-child {
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 24px;
        text-align: center;
        text-transform: capitalize;
        color: #4B4B4D;
        padding: 13px 0;
    }

    .tbl-Detail-rona tbody tr td:nth-child(2) {
        font-family: 'DanaFaNum-Regular';
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 23px;
        text-align: right;
        color: #4B4B4D;
        padding: 13px 0;
    }

.comment-title {
    margin: 10px auto;
    border: none;
    padding: 9px 15px;
    height: 44px;
}

.rtll {
    text-align: right;
    direction: rtl;
}

.form-control {
    width: 100%;
    padding: 20px 12px;
    font-size: 14px;
    border: 1px solid #fff;
    border-radius: 18px;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 0%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 0%);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.field-wrap.d-flex.captcha-img {
    width: 50%;
    float: left;
}

.field-wrap.captcha-bx {
    width: 50%;
    float: left;
}

.tab-content {
    box-shadow: none;
}
.table-bx-br .tab-content {
    background: none;
}
@media only screen and (max-width: 990px) {
    .row-tab-rona {
        margin: 10px 0 0 0;
    }

        .row-tab-rona .dv-container {
            padding: 0 7px;
        }

    .nav-tabs {
        margin-bottom: 17px;
    }

    .p-dt-rona {
        border-radius: 32px;
        padding: 11px 5px;
        font-size: 13px;
        line-height: 33px;
    }

    .dt-ph-rona {
        padding-right: 15px;
    }

    .tbl-Detail-rona tbody tr td:first-child {
        width: 38% !important;
    }

    .tbl-Detail-rona tbody img {
        width: 30px !important;
    }

    .dt-ph-rona {
        padding-right: 15px;
    }

    .nav-tabs > li > a {
        font-size: 12px;
        color: #4B4B4D;
        padding: 10px 0;
        direction: rtl;
        margin: 0 7px;
    }

    .nav-tabs li svg {
        width: 13px;
    }

    .nav-tabs li {
        width: 30%;
    }
}

.owl-carousel.owl-theme.owl18.img-bx-product-dt.sw-nd.owl-rtl.owl-loaded.owl-drag .item {
    margin: 5px;
}